/*------------------------------------------------------------------------------------------
SearchForm
------------------------------------------------------------------------------------------*/
table.SearchForm 
{ 
	width: 100%;
	border-top: 2px solid #eaeaea;
	border-left: 0px solid #eaeaea;
	border-bottom: 1px solid #808080;
	background-color: #eaeaea ; 
	margin-bottom: 5px;
}

/* einzeilige Float-Felder */
div.Suchfeld
{
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	min-height: 38px;
	border-right: 1px solid #cccccc;
	margin-bottom: 2px;
}
/* Umbrüche erzeugen/Leerzeichen ausschalten */
div.Suchfeld select,
div.Suchfeld input
{
	display: block;
}
div.Suchfeld div.nowrap input
{
	display: inline;
	white-space:nowrap; 
}
div.Suchfeld select
{
	height: 22px;
	border: 1px solid #c0c0c0;
}
div.Suchfeld span.Label,
div.Suchfeld1 span.Label

{
	display: block;
	color: #808080;
	font-size: 7pt;
}
/*Suchfeld1 nur SplSearchInspector*/
div.Suchfeld1
{
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	border-right: 1px solid #cccccc;
	font-size: 7pt;
	color: #808080;
	white-space:nowrap;
}
div.Suchfeld1 select
{
	height: 22px;
	border: 1px solid #c0c0c0;
	font-size: 10pt;
}
/*Label ausblenden bei Optionsfeldern*/
table.SearchForm div.FlagsControl span
{
	display: none;
}

/*Objektumschaltung Multiform, div erforderlich , ellipsis funkt nicht */
table.SearchForm div.WebFormSelector
{
	margin-right: 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/*------------------------------------------------------------------------------------------
Beschriftung Label/Info
------------------------------------------------------------------------------------------*/
	p
	{
		margin: 0 0 5px 0;
	}

	p.FormLabel,
	p.SysFormsInfoLabel
	{
		font-size: 80%; 
		font-style: italic; 
		text-align: right; 
		padding-right: 5px;
		padding-bottom: 0px;
		color: #7f7f7f;
	}
	
	/*3. Spalte, entf�llt*/
	td.FormObjectCellInfo p 
	{
		margin-left: 5px;
		margin-bottom: 1px;
		padding: 2px;
		border: 1px solid #ff0000;
		background: #ffe0e0;
		font-size: 80%;
		color: #ff0000;
	}

/*-----------------------------------------------------------------------------------------
Neutrale Eingabefelder auf em-Basis (Mobile-Unterstützung)
-----------------------------------------------------------------------------------------*/
table.AppForm input.EmDate { width: 5.5em;min-width: 5.5em;max-width: 5.5em; } 	/*Datum 10pt/73,3px*/
table.AppForm input.EmTime { width: 3em;min-width: 3em;max-width: 3em; } 		/*Uhrzeit 10pt/40px*/

/*-----------------------------------------------------------------------------------------
Controls in Suchformularen (nur Screen)
Variabel: Anzeigemodus, Selektion, nur mac. festlegen, können kleiner sein 
-----------------------------------------------------------------------------------------*/
table.SearchForm div.query input[type=text] {width: 150px;}
table.SearchForm div.path select  {width: 220px;}
table.SearchForm div.FormObjectOrgPath select {width:220px;}

/*------------------------------------------------------------------------------------------
textbox
IE8 und FF4 sin bei der Darstellung textbox und select fast konform:
- R�nder, H�henkontrolle
- Margin von textbox auf 0 setztbar (im IE7 immer 1)

bei maxheight wird Schriftgr��e und padding verarbeitet, box wird so flach wie m�glich

bei height wird border und margin verarbeitet (Schriftgr��e,padding treibt H�he, wenn zu gro�)
padding 0 vertikal bewirkt vertikal zentriert im FF4, oben b�ndig im IE8, 

Allerding m�ssen Textbox-Inputs per class als textbox kenntlichgemacht werden (IE8 zeichnet sonst auch bei 
------------------------------------------------------------------------------------------*/
/* 22=19+1+1+1 */
	input.textbox,
	input.textbox30,
	input.textbox80,
	input.textbox120,
	input.textbox150,
	input.textbox200,
	input.textbox230,
	input.textbox290,
	input.textbox310
	{
		/* Datum, AC, SWS */
		vertical-align: middle;
		height: 16px; 
		padding: 2px 2px 2px 2px;
		border: 1px solid #c0c0c0;
	}

	div.TextBox
	{
		/*margin-right: 6px;*/
		padding-right: 6px;
		box-sizing: border-box;
	}
	.AppForm input[type=text]
	{
		margin: 1px 0 0 0;
	}
	.SearchForm div.TextBox input[type=text],
	.SearchForm div.ControlAC input[type=text]
	{
		border: 1px solid #c0c0c0;
		margin: 0;
		padding: 2px 2px 2px 2px;
		height: 16px; 
	}

	.AppForm input[type=text],
	.AppForm input[type=password]
	{
		border: 1px solid #c0c0c0;
		margin: 1px 0 0 0;
		padding: 2px 2px 2px 2px;
		width: 100%;		
		max-width: 100%;
	}
	
	.AppForm textarea:disabled, 
	.AppForm select:disabled, 
	.AppForm input:disabled {
	    background-color: #f0f0f0;
	}

	.AppForm td.FormObjectCell320 input.textbox,
	.AppForm input.textbox310, input.textbox310 { width: 304px; }
	.AppForm input.textbox230, input.textbox230 { width: 224px; }
	.AppForm input.textbox290, input.textbox290 { width: 284px; }
	.AppForm input.textbox30, input.textbox30 { width: 24px; }
	.AppForm input.textbox50, input.textbox50 { width: 44px; }
	.AppForm input.textbox80, input.textbox80 { width: 74px; }
	.AppForm input.textbox120, input.textbox120 { width: 114px; }
	.AppForm input.textbox150, input.textbox150 { width: 144px; }
	.AppForm input.textbox200, input.textbox200 { width: 194px; }

	/*hervorheben (EMMI)*/
	input[type=text].Highlight
	{
		/*color: #ff0000;*/
		background: #FFFBC8;
	}
	/*Wert im WebForm ge�ndert*/
	input[type=text].Changed
	{
		/*color: #ff0000;*/
		/*background: #ccdcff; funktioniert noch nicht vollständig, damit irritierend */
	}
	/*Eingabe fehlerhaft*/
	input[type=text].Error
	{
		color:#ff0000;
		background:#ffd0d0;
	}
	input[type=text].Fixed
	{
		font-family: Monospace;
	}		
	/*Formularersatz div*/
	div.CsAreaVContent div.AppFormCol1 p.SysFormsInfoLabel
	{
		font-size: 7pt;
		color: #808080;
		display: block;
		text-align: left;
		margin:0;
		padding-top: 5px;
	}
	
/*------------------------------------------------------------------------------------------
textarea, 6px kleiner als verf�gbarer Platz: 380-6+4+2
------------------------------------------------------------------------------------------*/
	.AppForm textarea
	{
		vertical-align: bottom;
		font-size: 10pt;
		border: 1px solid #c0c0c0;
		padding: 2px 2px 2px 2px;
		margin: 1px 0 0 0;
		width: 100%;
		max-width: 100%;
		min-width: 100%;
	}
	div.TextArea
	{
		margin-right: 6px;
	}
	
	/*auf Spalte 2 reduzierte Breite, Endgr�te 310px, muss im Layout vorgenommen werden */
	div.TextAreaC2
	{
		width: 304px;
		max-width: 304px;
		min-width:304px;
		margin-right: 0;
	}
	textarea.TextAreaH40 { height: 2.4em; }
	textarea.TextAreaH60 { height: 3.6em; }
	textarea.TextAreaH100 { height: 6.0em; }
	textarea.TextAreaH160 { height: 9.6em; }
	textarea.Changed
	{
		/*background: #ccdcff; funktioniert noch nicht vollständig, damit irritierend */
	}
	div.ControlC2 textarea
	{
		width: 310px;
		box-sizing: border-box;
	}
	

/*------------------------------------------------------------------------------------------
select, 4px kleiner als verf�gbarer Platz: 380-4
------------------------------------------------------------------------------------------*/
	div.ControlC2,
	div.SelectC2
	{
		width: 310px;
		margin-right: 0;
	}
	div.SelectC2 select,
	div.SelectC23 select,
	div.ControlC2 select
	{
		width: 100%;
	}
	
	.AppForm div.SelectBox
	{
		margin-right: 0px;
	}
	.AppForm div.SelectBox select
	{
		padding: 1px 0 1px 0;
		border: 1px solid #c0c0c0;
		max-width: 100%;
	}
/* border geht nicht in eff. H�he ein */
	select.Select,
	.AppForm select
	{
		vertical-align: middle;
		height: 22px;
		border: 1px solid #c0c0c0;
	}
	.AppForm select
	{
		margin: 1px 0 0 0;
	}
	select.Disabled
	{
		background-color: #eaeaea;
		color: #808080;
	}
	select.Error
	{
		/*color: #ff0000;*/
		background: #ff7f7f;
	}
	select.Changed
	{
		/*color: #ff0000;*/
		/*background: #ccdcff; funktioniert noch nicht vollständig, damit irritierend */
	}
	select.Highlight
	{
		/*color: #ff0000;*/
		background: #FFFBC8;
	}
	select
	{
		vertical-align: middle;
		border: 1px solid #c0c0c0;
	}
	
/*------------------------------------------------------------------------------------------
Sonstige
------------------------------------------------------------------------------------------*/
	/*MultiSelectControl*/
	.AppForm table.SysButton td 
	{
		padding: 0px 4px 0 0;
	}
	.AppForm .HtmlButton2
	{
		margin-top: 2px;
	}
	.AppForm .FormObjectUpload
	{
		margin: 1px 0 0 0;
	}
	
/*------------------------------------------------------------------------------------------
ControlAC
------------------------------------------------------------------------------------------*/
tr.ControlC2 div.ControlAC input[type=text]
{
		width: 283px; /*ergibt 310px*/
}
	
/*------------------------------------------------------------------------------------------
RTE-Control (HtmlTextControl TinyMCE)
------------------------------------------------------------------------------------------*/
	.AppForm div.HtmlTextControl
	{
		margin-top: 1px;
		margin-right: 4px;
	}

/*------------------------------------------------------------------------------------------
PaddingBottom
------------------------------------------------------------------------------------------*/
	table.AppForm tr.RadioControl td.AppFormCol23,
	table.AppForm tr.FlagsControl td.AppFormCol23
	{
		padding-top: 2px;
		padding-bottom: 5px;
	}
	table.SearchForm td.PaddingBottom,
	table.AppForm td.PaddingBottom,
	table.AppGrid td.PaddingBottom,
	div.PaddingBottom
	{
		padding-bottom: 5px;
	}
	table.AppForm td.PaddingRight
	{
		padding-right: 5px;
	}
	/*html_formItem*/
	table.AppForm p.NoPadding
	{
		padding: 0;
		margin: 0;
	}	
	
	/*CmsCell*/
	div.CmsCell table.AppForm td.AppFormCol23
	{
		padding-bottom: 5px;
	}
	div.CmsCell table.AppForm td.AppFormCol23 .HtmlButton2,
	div.CmsCell table.AppForm td.AppFormCol23 .HtmlButton3,
	div.CmsCell table.AppForm td.AppFormCol23 .HtmlButton4,
	div.CmsCell table.AppForm td.AppFormCol23 .Vermerk
	{
		margin-top: 0px;
	}
	div.CmsCell table.AppForm td.AppFormCol23 .HtmlButton2:last-child,
	div.CmsCell table.AppForm td.AppFormCol23 .HtmlButton3:last-child,
	div.CmsCell table.AppForm td.AppFormCol23 .HtmlButton4:last-child,
	div.CmsCell table.AppForm td.AppFormCol23 .Vermerk:last-child
	{
		margin-bottom: 0px;
	}
		
	/*HisSelectors*/
	div.CmsCell table.AppForm tr.ControlC2 td.AppFormCol23,
	div.CmsCell table.AppForm tr.FormObjectTextArea td.AppFormCol23	 
	{
		padding-bottom: 0px;
	}	
	div.CmsForm table.AppForm td.AppFormCol23
	{
		padding-bottom: 0px;
	}	
	div.CmsForm table.AppForm td.PaddingBottom
	{
		padding-bottom: 5px;
	}	
		
	/*WebForm Expertenmodus SapFormEvents*/
	tr.Hidden
	{
		display: none;
	}
/*------------------------------------------------------------------------------------------
wird verwendet für gelöschte Objekte in Assistent-Vorschau
------------------------------------------------------------------------------------------*/
tr.Deleted td,
tr.Deleted td p
{
	text-decoration: line-through;
}
div.Deleted,
div.Deleted p
{
	text-decoration: line-through;
}	
	